type=armor
matchItems=chainmail_helmet chainmail_chestplate chainmail_leggings chainmail_boots
texture.chainmail_layer_1=rose_layer_1
texture.chainmail_layer_2=rose_layer_2
nbt.display.Name=regex:^\u00a73.* of Thorns$